EDIT - feature request #9292

find by name parts search implemented
11/11/2020 12:28 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: utis Estimated time: 0:00 hour
Target version: UTIS 1.4

Severity: critical

Description

Implement a search similar to the TaxonListController.doFindByNamePart() function which allows for filtering names by

genusOrUninomial
infragenericEpithet
specificEpithet
infraspecificEpithet
authorshipCache

rank

This is needed first of all for the cdm datasources.

For further information see duplicate ticket #8525

Related issues:

Has duplicate EDIT - bug #8525: search for infraspecific name not working as ...

Duplicate

History

#1 - 11/11/2020 12:28 PM - Andreas Kohlbecker
- Description updated

#2 - 02/26/2021 11:57 AM - Andreas Kohlbecker

- Has duplicate bug #8525: search for infraspecific name not working as expected added

#3 - 02/25/2022 04:38 PM - Andreas Miiller
- Target version changed from 1.4 to UTIS 1.4

#4 - 02/25/2022 04:42 PM - Andreas Miiller

- Project changed from UTIS to EDIT

- Category changed from utis to utis

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

- Severity set to critical

#5 - 02/25/2022 04:46 PM - Andreas Miiller
- Description updated
https://dev.e-taxonomy.eu/redmine/issues/8525
